# Uses of Class
org.apache.sling.feature.extension.apiregions.api.Deprecation

Packages that use Deprecation
Package
Description
org.apache.sling.feature.extension.apiregions.api

## Uses of Deprecation in org.apache.sling.feature.extension.apiregions.api

Methods in org.apache.sling.feature.extension.apiregions.api that return Deprecation
Modifier and Type
Method
Description
`Deprecation`
ApiExport.`getDeprecation()`
Get the deprecation info